alert@5.0.10 vulnerabilities

Cross-platform, isomorphic alert, for Node and browser (previously alert-node)

Latest version

5.0.10

First published

8 years ago

Latest version published

10 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.